package it.mice.voila.runtime.events;

import org.springframework.context.ApplicationEvent;

public class OperationSuccessEvent extends ApplicationEvent {

	/**
	 * 
	 */
	private static final long serialVersionUID = 287900488693677498L;

	private Object form;

	public OperationSuccessEvent(Object source, Object form) {
		super(source);
		this.form = form;
	}

	public Object getForm() {
		return form;
	}

	public void setForm(Object form) {
		this.form = form;
	}

}
